.event-gallery-section{

padding:100px 8%;
background:#070707;
color:white;

}


/* CONTAINER */

.gallery-container{

display:flex;
gap:60px;
align-items:flex-start;

}


/* LEFT TEXT */

.gallery-left{

width:32%;

}

.gallery-left h2{

font-size:42px;
margin-bottom:20px;
line-height:1.2;

}

.gallery-left span{

color:#d4af37;

}

.gallery-left p{

opacity:.8;
line-height:1.7;
margin-bottom:30px;

}


/* BUTTON */

.gallery-btn{

display:inline-block;
padding:14px 28px;
background:#d4af37;
color:black;
border-radius:30px;
font-weight:600;
text-decoration:none;
margin-bottom:30px;
}


/* MINI CARDS */

.gallery-cards{

display:flex;
gap:12px;
flex-wrap:wrap;

}

.mini-card{

background:#111;
padding:16px 20px;
border-radius:10px;
width:120px;
border:1px solid #222;

}

.mini-card h4{

font-size:14px;
margin-bottom:5px;

}

.mini-card span{

font-size:12px;
opacity:.7;

}


/* GALLERY GRID */

.gallery-grid{

width:68%;

display:grid;

grid-template-columns:repeat(10,1fr);

gap:12px;

}


/* IMAGE CARD */

.gallery-card{

aspect-ratio:1/1;
overflow:hidden;
border-radius:10px;
cursor:pointer;
position:relative;

}

.gallery-card img{

width:100%;
height:100%;
object-fit:cover;

filter:brightness(.9) contrast(1.1);

transition:.4s;

}

.gallery-card:hover img{

transform:scale(1.15);

}


/* POPUP */

.gallery-popup{

position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,.95);

display:none;

align-items:center;
justify-content:center;

z-index:999;

}

.gallery-popup img{

max-width:90%;
max-height:90%;
border-radius:12px;

}

.popup-close{

position:absolute;
top:30px;
right:40px;
font-size:40px;
color:white;
cursor:pointer;

}


/* ------------------ */
/* TABLET RESPONSIVE */
/* ------------------ */

@media(max-width:1024px){

.gallery-container{

flex-direction:column;

}

.gallery-left{

width:100%;
margin-bottom:40px;

}

.gallery-grid{

width:100%;

grid-template-columns:repeat(6,1fr);

}

}


/* ------------------ */
/* MOBILE RESPONSIVE */
/* ------------------ */

@media(max-width:600px){

.event-gallery-section{

padding:70px 5%;

}

.gallery-left h2{

font-size:30px;

}

.gallery-left p{

font-size:14px;

}

.gallery-grid{

grid-template-columns:repeat(4,1fr);

gap:8px;

}

.mini-card{

width:100px;

}

.popup-close{

font-size:32px;
right:20px;

}

}

/* Tablet */

@media(max-width:1024px){

.services-container{

grid-template-columns:repeat(2,1fr);

}

}


/* Mobile */

@media(max-width:600px){

.services-container{

grid-template-columns:1fr;

gap:40px;

}

.service-card h3{

font-size:22px;

}

}